@charset "UTF-8";
/*------------------------------------------------------------
  デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
main, article, aside, dialog, figure, footer, header, button,
hgroup, menu, nav, section,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 1em;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

*:before, *:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

html {
  font-size: 62.5%;
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Verdana, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

body {
  -webkit-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, canvas, progress, video {
  display: inline-block;
  vertical-align: baseline;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: bold;
}

table,
input, select, option {
  line-height: 1.1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

button, input:not([type="text"]), select {
  margin: 0;
  cursor: pointer;
}

button, input, select {
  overflow: visible;
}

button, select {
  text-transform: none;
}

img {
  vertical-align: top;
}

a {
  background-color: transparent;
}

a:active,
a:hover {
  outline-width: 0;
}

@media only screen and (max-width: 736px) {
  img {
    max-width: 100%;
    height: auto;
  }
  *, *::before, *::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}

/*------------------------------------------------------------
  表示・非表示
------------------------------------------------------------*/
@media only screen and (min-width: 737px) {
  .sp_only {
    display: none !important;
  }
}

@media only screen and (max-width: 736px) {
  .pc_only {
    display: none !important;
  }
}

/*------------------------------------------------------------
  書式設定
------------------------------------------------------------*/
/* テキストの位置 */
.taLeft {
  text-align: left !important;
}

.taCenter {
  text-align: center !important;
}

.taRight {
  text-align: right !important;
}

.vTop {
  vertical-align: top !important;
}

.vMiddle {
  vertical-align: middle !important;
}

/* フォントの太さ */
.fwNormal {
  font-weight: normal !important;
}

.fwBold {
  font-weight: bold !important;
}

/*------------------------------------------------------------
  微調整用クラス（※多用しないこと）
------------------------------------------------------------*/
.mt0 {
  margin-top: 0 !important;
}

.mb0 {
  margin-bottom: 0 !important;
}

/*------------------------------------------------------------
  clearfix（float解除）
------------------------------------------------------------*/
.clearfix {
  *zoom: 1;
}

.clearfix:after {
  display: block;
  clear: both;
  content: "";
}

/*------------------------------------------------------------
  トラッキングタグの余計なスペースを削除
------------------------------------------------------------*/
.trackTags {
  display: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
  overflow-y: scroll;
}

#container {
  overflow: hidden;
}

.section_conts {
  margin-top: 40px;
}

.section_conts:first-child {
  margin-top: 0;
}

@media only screen and (min-width: 737px) {
  #main {
    font-size: 1.6rem;
    line-height: 2;
  }
}




/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts,
.conts_inner {
  padding: 60px 40px 80px;
  margin: 0 auto 0;
}

#conts {
  padding: 0 0 40px;
}

@media only screen and (max-width: 736px) {
  #conts,
  .conts_inner {
    padding: 30px 20px 40px;
    margin-top: 40px;
  }
}








/*

Original highlight.js

*/
.hljs {
  display: block;
  overflow-x: auto;
  padding: 0.5em;
  background: #F0F0F0;
}

/* Base color: saturation 0; */
.hljs,
.hljs-subst {
  color: #444;
}

.hljs-comment {
  color: #888888;
}

.hljs-keyword,
.hljs-attribute,
.hljs-selector-tag,
.hljs-meta-keyword,
.hljs-doctag,
.hljs-name {
  font-weight: bold;
}

/* User color: hue: 0 */
.hljs-type,
.hljs-string,
.hljs-number,
.hljs-selector-id,
.hljs-selector-class,
.hljs-quote,
.hljs-template-tag,
.hljs-deletion {
  color: #880000;
}

.hljs-title,
.hljs-section {
  color: #880000;
  font-weight: bold;
}

.hljs-regexp,
.hljs-symbol,
.hljs-variable,
.hljs-template-variable,
.hljs-link,
.hljs-selector-attr,
.hljs-selector-pseudo {
  color: #BC6060;
}

/* Language color: hue: 90; */
.hljs-literal {
  color: #78A960;
}

.hljs-built_in,
.hljs-bullet,
.hljs-code,
.hljs-addition {
  color: #397300;
}

/* Meta color: hue: 200 */
.hljs-meta {
  color: #1f7199;
}

.hljs-meta-string {
  color: #4d99bf;
}

/* Misc effects */
.hljs-emphasis {
  font-style: italic;
}

.hljs-strong {
  font-weight: bold;
}




/*------------------------------------------------------------
	jquery.respSlider.js
------------------------------------------------------------*/
.slider {
  margin: 0 auto 30px;
  width: 100%;
  position: relative;
}

.slider .slideBase {
  position: absolute;
  top: 0;
}

.slider .slideWrap {
  top: 0;
  position: absolute;
  overflow: hidden;
}

.slider .slidePanel {
  float: left;
  display: inline-block;
  overflow: hidden;
}

.slider .slidePanel:after {
  content: ".";
  height: 0;
  clear: both;
  display: block;
  visibility: hidden;
}

.slider .slidePanel > li {
  float: left;
  overflow: hidden;
}

.slider .slidePanel > li img {
  max-width: 100%;
  height: auto;
  display: block;
  width:720px;
}

.slider .slidePrev,
.slider .slideNext {
  top: 0;
  position: absolute;
  overflow: hidden;
  z-index: 99;
  background-color: #FFF;
  opacity: 0.7;
}

.slider .btn .prev,
.slider .btn .next {
  margin-top: -20px;
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  display: block;
  border-radius: 50%;
  background-color: #FFF;
  z-index: 100;
}

.slider .btn .prev span,
.slider .btn .next span {
  display: block;
  position: relative;
}

.slider .btn .prev span:before,
.slider .btn .next span:before {
  margin-top: -6px;
  position: absolute;
  width: 12px;
  height: 12px;
  top: 50%;
  display: block;
  border-top: 2px solid #AAA;
  border-right: 2px solid #AAA;
  content: "";
}

.slider .btn .prev {
  left: -20px;
  -webkit-transition: left .5s ease;
  transition: left .5s ease;
}

.slider .btn .prev span:before {
  margin-right: -8px;
  right: 50%;
  -webkit-transform: rotate(-135deg);
      -ms-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.slider .btn .next {
  right: -20px;
  -webkit-transition: right .5s ease;
  transition: right .5s ease;
}

.slider .btn .next span:before {
  margin-left: -8px;
  left: 50%;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}

.slider .btn .prev:hover,
.slider .btn .next:hover {
  background-color: #AAA;
}

.slider .btn .prev:hover span:before,
.slider .btn .next:hover span:before {
  border-color: #FFF;
}

.slider .dots {
  width: 100%;
  position: absolute;
  bottom: -20px;
  left: 0;
  text-align: center;
  font-size: 0;
}

.slider .dots > li {
  margin: 0 5px;
  width: 8px;
  height: 8px;
  display: inline-block;
  border: 1px solid #AAA;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
}

.slider .dots > li:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #AAA;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.slider .dots > li.active {
  background-color: #AAA;
}

.slider.viewArrow .btn .prev {
  left: 10px;
}

.slider.viewArrow .btn .next {
  right: 10px;
}

.slider.viewArrow:hover .btn .prev {
  left: 20px;
}

.slider.viewArrow:hover .btn .next {
  right: 20px;
}

.slider:hover .btn .prev {
  left: -10px;
}

.slider:hover .btn .next {
  right: -10px;
}

.slider.modeMaxWidth .prev {
  left: 10px;
  -webkit-transition: none;
  transition: none;
}

.slider.modeMaxWidth .next {
  right: 10px;
  -webkit-transition: none;
  transition: none;
}

.slider.modeMaxWidth .prev:hover,
.slider.modeMaxWidth .next:hover {
  background-color: #FFF;
}

.slider.modeMaxWidth .prev:hover span:before,
.slider.modeMaxWidth .next:hover span:before {
  border-color: #AAA;
}

.slider.modeMaxWidth:hover .btn .prev {
  left: 10px;
}

.slider.modeMaxWidth:hover .btn .next {
  right: 10px;
}

.slider.hiddenDots .dots {
  display: none !important;
}

.slider.hiddenArrow .btn {
  display: none !important;
}


